@charset "UTF-8";
/*
* main.css
*
*/
@font-face {
  font-family: "Yu Mincho Pro6N";
  font-weight: 400;

  font-display: swap;
  src: url(/teasers/vie_whip_foam_2026/assets/fonts/yu-mincho-pro-r.otf) format("opentype");
}
@font-face {
  font-family: "Yu Mincho Pro6N";
  font-weight: 500;

  font-display: swap;
  src: url(/teasers/vie_whip_foam_2026/assets/fonts/yu-mincho-pro-m.otf) format("opentype");
}
@font-face {
  font-family: "Yu Mincho Pro6N";
  font-weight: 600;

  font-display: swap;
  src: url(/teasers/vie_whip_foam_2026/assets/fonts/yu-mincho-pro-d.otf) format("opentype");
}
@font-face {
  font-family: "Tazugane Gothic StdN";
  font-weight: 300;

  font-display: swap;
  src: url(/teasers/vie_whip_foam_2026/assets/fonts/tazugane-gothic-std-n-light.otf) format("opentype");
}
@font-face {
  font-family: "Avenir Next";
  font-weight: 300;

  font-display: swap;
  src: url(/teasers/vie_whip_foam_2026/assets/fonts/avenir-next-pro-light.otf) format("opentype");
}
@font-face {
  font-family: "Avenir Next";
  font-weight: 400;

  font-display: swap;
  src: url(/teasers/vie_whip_foam_2026/assets/fonts/avenir-next-pro-regular.otf) format("opentype");
}
@font-face {
  font-family: "Avenir Next";
  font-weight: 500;

  font-display: swap;
  src: url(/teasers/vie_whip_foam_2026/assets/fonts/avenir-next-pro-medium.otf) format("opentype");
}
/* ------------------------
  reset
------------------------ */
html,
body {
  height: 100%;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}

pre,
textarea {
  overflow: auto;
}

template {
  display: none;
}

details,
main,
summary {
  display: block;
}

input[type=number] {
  width: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

progress {
  display: inline-block;
}

small {
  font-size: 75%;
}

sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 0.65em;
  line-height: 0;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

textarea {
  resize: vertical;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

audio:not([controls]) {
  display: none;
}

img {
  border: 0;
  max-width: 100%;
  height: auto;
}

button,
input,
select,
textarea {
  min-height: 1.5em;
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

input {
  line-height: normal;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  border-style: none;
  cursor: pointer;
  background-color: transparent;

  -webkit-appearance: button;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace;
}

ol,
ul {
  list-style: none;
}

select {
     -moz-appearance: none;
  -webkit-appearance: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

fieldset {
  border: 0;
}

/* ------------------------
  Base Settings
------------------------ */
html {
  font-size: inherit;
}
html:has([data-mouse-stalker].is-mouseStalker-active) {
  cursor: pointer;
}

html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}

body {
  background-color: var(--color-bg-black);
  word-break: normal;
  color: var(--color-font);
  font-family: var(--font-family-serif);
  font-size: min(3.7333333333vw, 18.6666666667px);
  font-weight: 400;
  line-height: 1.6;

  --font-family-serif: "Yu Mincho Pro6N", serif;
  --font-family-gothic: "Tazugane Gothic StdN", sans-serif;
  --font-family-avenir: "Avenir Next", sans-serif;
  --color-white: #fff;
  --color-black: #000;
  --color-stone: #292928;
  --color-stone-light: #716d6f;
  --color-beige: #c9c1ad;
  --color-beige-light: #e3ddcf;
  --color-cream: #fbf7ee;
  --color-cream-dark: #f4efe5;
  --color-border: #4e484b;
  --color-font: var(--color-stone, #292928);
  --color-font-white: var(--color-white, #fff);
  --color-font-note: var(--color-stone-light, #716d6f);
  --color-bg-black: var(--color-black, #000);
  --color-bg-white: var(--color-white, #fff);
  --color-bg-stone: var(--color-stone, #292928);
  --color-bg-beige: var(--color-beige, #c9c1ad);
  --color-bg-beige-light: var(--color-beige-light, #e3ddcf);
  --color-bg-cream: var(--color-cream, #fbf7ee);
  --color-bg-cream-dark: var(--color-cream-dark, #f4efe5);
  --border-thin: min(0.2vw, 1px) solid
  color-mix(in srgb, currentColor, transparent 50%);
  --border-hover: min(0.2vw, 1px) solid
  color-mix(in srgb, currentColor, transparent 0%);
  --z-index-loading: 50;
  --z-index-dialog: 40;
  --z-index-container: 30;
  --z-index-header: 20;
  --z-index-base: 1;
  --scroll-hold-distance: 400px;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  overflow-wrap: anywhere;
  overscroll-behavior: none;
}
body.is-splash-loading {
  overflow: hidden;
}

a {
  text-decoration: none;
  color: var(--color-font);
}
a:visited {
  color: var(--color-font);
}
a:hover {
  text-decoration: none;
  color: var(--color-font);
}
a:active {
  text-decoration: none;
  color: var(--color-font);
}
a[href^="tel:"]:hover {
  color: var(--color-font);
}
@media (min-width: 768px) {
  a[href^="tel:"] {
    cursor: text;
    text-decoration: none;
  }
}

/* コンポーネント */
.ly_header {
  opacity: 0;
  position: fixed;
  pointer-events: none;

  --_ease-change: cubic-bezier(0.39, 0.575, 0.565, 1);
  --_ease-move: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (min-width: 880px) {
  .ly_header {
    display: flex;
    opacity: 1;
    align-items: center;
    justify-content: space-between;
    z-index: var(--srk-z_index-header);
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 75rem;

    translate: -50% -50%;
    padding-inline: 2.34375vw;
  }
}

.ly_header_cont_01 {
  pointer-events: none;
}
@media screen and (min-width: 880px) {
  .ly_header_cont_01 {
    pointer-events: auto;
  }
}

.ly_header_cont_01 {
  display: flex;
  flex-direction: column;
  width: min(18cqw, 240px);
}

.ly_header_logo {
  align-self: center;
  width: min(15.22cqw, 200px);
}
.ly_header_logo img {
  width: 100%;
}

.ly_header_btn {
  display: grid;

  gap: 1rem;
  margin-block-start: 2.5rem;
}
.ly_header_btn > a {
  display: flex;
  opacity: 1;
  align-items: center;
  justify-content: center;
  position: relative;
  border: 0.0625rem solid color-mix(in srgb, var(--color-white) 25%, transparent);
  border-radius: 0.25rem;
  width: 100%;
  min-height: 3.5rem;
  transition: opacity 0.2s var(--_ease-change);
  background-color: color-mix(in srgb, var(--color-white) 15%, transparent);

  gap: 0.75rem;
}
.ly_header_btn > a::after {
  content: "";
  display: inline-block;
  width: 0.5rem;
  height: 0.5rem;
  transition: translate 0.2s var(--_ease-change);
  background-color: var(--color-font);

  margin-block-end: -0.125rem;
  -webkit-mask-image: url("/teasers/vie_whip_foam_2026/assets/img/icon_arrow.svg");
          mask-image: url("/teasers/vie_whip_foam_2026/assets/img/icon_arrow.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
@media (hover: hover) and (pointer: fine) {
  .ly_header_btn > a:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.8;
    -moz-transition: opacity 0.3s var(--_ease-change);
    transition: opacity 0.3s var(--_ease-change);
  }
  .ly_header_btn > a:where(:any-link, :enabled, summary):hover {
    opacity: 0.8;
    transition: opacity 0.3s var(--_ease-change);
  }
  .ly_header_btn > a:where(:-moz-any-link, :enabled, summary):hover::after {
    -moz-transition: translate 0.3s var(--_ease-change);
    transition: translate 0.3s var(--_ease-change);

    translate: 0.25rem 0;
  }
  .ly_header_btn > a:where(:any-link, :enabled, summary):hover::after {
    transition: translate 0.3s var(--_ease-change);

    translate: 0.25rem 0;
  }
}
@media (hover: none) and (any-pointer: coarse) {
  .ly_header_btn > a.is-touched {
    opacity: 0.8;
    transition: opacity 0.3s var(--_ease-change);
  }
  .ly_header_btn > a.is-touched::after {
    transition: translate 0.3s var(--_ease-change);

    translate: 0.25rem 0;
  }
}

.ly_header_btn_text {
  letter-spacing: 0.06em;
  color: var(--color-font);
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.3;
}

.ly_inner {
  position: relative;

  padding-inline: min(6.4vw, 32px);
}

.ly_inner__sm {
  padding-inline: min(10.6666666667vw, 53.3333333333px);
}

.el_btn {
  position: relative;
  width: 100%;
}
.el_btn > a {
  display: flex;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: min(5.3333333333vw, 26.6666666667px) min(5.6vw, 28px) min(5.3333333333vw, 26.6666666667px) min(5.3333333333vw, 26.6666666667px);
  border-width: 1px;
  border-style: solid;
  border-color: color-mix(in srgb, var(--_btn-color, var(--color-stone)) 25%, transparent 75%);
  border-radius: min(1.0666666667vw, 5.3333333333px);
  width: 100%;
  color: var(--_btn-color, var(--color-stone));

  gap: min(3.2vw, 16px);
}
.el_btn > a::before {
  content: "";
  opacity: 0.1;
  position: absolute;
  background-color: var(--color-bg-white);

  inset: 0;
}
.el_btn > a::after {
  content: "";
  display: inline-block;
  width: min(2.1333333333vw, 10.6666666667px);
  height: min(2.1333333333vw, 10.6666666667px);
  background-color: var(--_btn-color, var(--color-stone));

  margin-block-start: min(0.2666666667vw, 1.3333333333px);
  -webkit-mask-image: url("/teasers/vie_whip_foam_2026/assets/img/icon_arrow.svg");
          mask-image: url("/teasers/vie_whip_foam_2026/assets/img/icon_arrow.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
.el_btn > a > span {
  font-size: min(3.2vw, 16px);
}
.el_btn > a > span.el_txt__avenir {
  letter-spacing: 0.1em;
  font-weight: 300;
  line-height: 1.3;
}
.el_btn > a > span.el_txt__gothic {
  letter-spacing: 0.1em;
  font-weight: 300;
  line-height: 1.5;
}

.el_btn > a {
  --_ease-change: cubic-bezier(0.39, 0.575, 0.565, 1);
  --_ease-move: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.el_btn > a::before {
  transition: opacity 0.2s var(--_ease-change);
}
.el_btn > a::after {
  transition: translate 0.2s var(--_ease-change);
}
@media (hover: hover) and (pointer: fine) {
  .el_btn > a:where(:-moz-any-link, :enabled, summary):hover::before {
    opacity: 0.2;
    -moz-transition: opacity 0.3s var(--_ease-change);
    transition: opacity 0.3s var(--_ease-change);
  }
  .el_btn > a:where(:any-link, :enabled, summary):hover::before {
    opacity: 0.2;
    transition: opacity 0.3s var(--_ease-change);
  }
  .el_btn > a:where(:-moz-any-link, :enabled, summary):hover::after {
    -moz-transition: translate 0.3s var(--_ease-change);
    transition: translate 0.3s var(--_ease-change);

    translate: 0.25rem 0;
  }
  .el_btn > a:where(:any-link, :enabled, summary):hover::after {
    transition: translate 0.3s var(--_ease-change);

    translate: 0.25rem 0;
  }
}
@media (hover: none) and (any-pointer: coarse) {
  .el_btn > a.is-touched::before {
    opacity: 0.2;
    transition: opacity 0.3s var(--_ease-change);
  }
  .el_btn > a.is-touched::after {
    transition: translate 0.3s var(--_ease-change);

    translate: 0.25rem 0;
  }
}

.bl_card_img {
  width: 100%;
}

.bl_card_ttl {
  margin-block-start: min(6.6666666667vw, 33.3333333333px);
}
.bl_card_ttl > h3 {
  letter-spacing: 0.05em;
  font-size: min(6.4vw, 32px);
  font-weight: 500;
  line-height: 1.5;
}
.bl_card_ttl > p {
  letter-spacing: 0.05em;
  font-size: min(3.2vw, 16px);
  font-weight: 300;
  line-height: 1.5;

  margin-block-start: min(1.0666666667vw, 5.3333333333px);
}
.bl_card_ttl > p > span {
  font-size: min(2.6666666667vw, 13.3333333333px);
}

.bl_card_info {
  margin-block-start: min(8.5333333333vw, 42.6666666667px);
}
.bl_card_info > li {
  display: flex;
  letter-spacing: 0.05em;
  font-size: min(3.2vw, 16px);
  font-weight: 300;
  line-height: 1.5;

  gap: min(3.2vw, 16px);
}
.bl_card_info > li > time {
  flex-shrink: 0;
  letter-spacing: 0.06em;
  font-weight: 400;
}

.bl_card_btn {
  margin-block-start: min(8.5333333333vw, 42.6666666667px);
}

.bl_accordion {
  --_ease-change: cubic-bezier(0.39, 0.575, 0.565, 1);
  --_ease-move: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.bl_accordion_panel {
  display: grid;
  transition: grid-template-rows 0.5s var(--_ease-move);

  grid-template-rows: 0fr;
  will-change: grid-template-rows;
}
.bl_accordion_panel[aria-hidden=false] {
  transition: grid-template-rows 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);

  grid-template-rows: 1fr;
}

.bl_accordion_panel_inner {
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.5s var(--_ease-change), transform 0.5s var(--_ease-change);
  transform: translateY(-1.5rem);
}
.bl_accordion_panel[aria-hidden=false] .bl_accordion_panel_inner {
  opacity: 1;
  transition: opacity 0.6s var(--_ease-change) 0.15s, transform 0.6s var(--_ease-change) 0.15s;
  transform: translateY(0);
}

@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
          -moz-user-select: none;
       user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  opacity: 0;
  z-index: 0;
  margin: 0 !important;
}

.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  display: flex;
  margin: 0 !important;
  padding: 0 !important;
  height: 100%;

  backface-visibility: hidden;
}

.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  display: flex;
  align-items: center;
  -ms-flex-align: center;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}

.splide__pagination li {
  display: inline-block;
  margin: 0;
  list-style-type: none;
  pointer-events: auto;
  line-height: 1;
}

.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  visibility: hidden;
  position: relative;
}

.splide.is-initialized,
.splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  flex-shrink: 0;
  box-sizing: border-box;
  position: relative;
  margin: 0;
  list-style-type: none !important;

  backface-visibility: hidden;
}

.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: splide-loading 1s linear infinite;

  contain: strict;
}

.splide__sr {
  overflow: hidden;
  clip: rect(0 0 0 0);
  position: absolute;
  margin: -1px;
  padding: 0;
  border: 0;
  width: 1px;
  height: 1px;
}

.splide__toggle.is-active .splide__toggle__play,
.splide__toggle__pause {
  display: none;
}

.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.bl_carousel {
  --_ease-change: cubic-bezier(0.39, 0.575, 0.565, 1);
  --_ease-move: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.bl_carousel_track {
  overflow: visible !important;
}

.bl_carousel_slide {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.bl_carousel_slide_cont {
  flex-grow: 1;
}

.bl_splide_controls {
  position: relative;
  width: 100%;
  max-width: min(42.6666666667vw, 213.3333333333px);

  margin-block-start: min(3.7333333333vw, 18.6666666667px);
  margin-inline: auto;
}

.bl_carousel_arws {
  display: flex;
  justify-content: space-between;

  --_arw-color: var(--color-stone);
}

.bl_carousel_arw {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: max(-2.6666666667vw, -13.3333333333px);
  width: min(11.7333333333vw, 58.6666666667px);
  height: min(11.7333333333vw, 58.6666666667px);
  cursor: pointer;
  transition: opacity 0.2s var(--_ease-change);
}
@media (hover: hover) and (pointer: fine) {
  .bl_carousel_arw:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.8;
    -moz-transition: opacity 0.3s var(--_ease-change);
    transition: opacity 0.3s var(--_ease-change);
  }
  .bl_carousel_arw:where(:any-link, :enabled, summary):hover {
    opacity: 0.8;
    transition: opacity 0.3s var(--_ease-change);
  }
}
@media (hover: none) and (any-pointer: coarse) {
  .bl_carousel_arw.is-touched {
    opacity: 0.8;
    transition: opacity 0.3s var(--_ease-change);
  }
}

.bl_carousel_arw_icon {
  border: 0.0625rem solid color-mix(in srgb, var(--_arw-color) 50%, transparent 50%);
  border-radius: 50%;
  width: min(6.4vw, 32px);
  height: min(6.4vw, 32px);
}
.bl_carousel_arw__prev .bl_carousel_arw_icon {
  transform: rotate(180deg);
}
.bl_carousel_arw_icon::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: min(1.6vw, 8px);
  height: min(1.6vw, 8px);
  transform: translate(-50%, -50%);
  background-color: var(--_arw-color);

  -webkit-mask-image: url("/teasers/vie_whip_foam_2026/assets/img/icon_arrow.svg");

          mask-image: url("/teasers/vie_whip_foam_2026/assets/img/icon_arrow.svg");
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}

.bl_carousel_pagination {
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: auto;

  gap: 0 0.625rem;
}
.bl_carousel_pagination > li {
  width: 0.25rem;
  height: 0.25rem;
  line-height: 0;
}
.bl_carousel_pagination .splide__pagination__page {
  display: inline-block;
  padding: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  min-height: 0;
  cursor: pointer;
  transition: background-color 0.2s var(--_ease-change), opacity 0.2s var(--_ease-change);
  background-color: var(--color-font-note);
  line-height: 1;
}
@media (hover: hover) and (pointer: fine) {
  .bl_carousel_pagination .splide__pagination__page:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.8;
  }
  .bl_carousel_pagination .splide__pagination__page:where(:any-link, :enabled, summary):hover {
    opacity: 0.8;
  }
}
@media (hover: none) and (any-pointer: coarse) {
  .bl_carousel_pagination .splide__pagination__page.is-touched {
    opacity: 0.8;
  }
}
.bl_carousel_pagination .splide__pagination__page.is-active {
  background-color: var(--color-stone);
}

.bl_carousel_arw:disabled {
  --_arw-color: var(--color-font-note);
}

@keyframes modalShow {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes modalClose {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.bl_modal {
  display: none;
  position: fixed;
  z-index: var(--z-index-dialog);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  --_ease-change: cubic-bezier(0.39, 0.575, 0.565, 1);
  --_ease-move: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.bl_modal.is-open {
  display: block;
}
.bl_modal[aria-hidden=true] {
  animation: modalClose 0.15s var(--_ease-change);
}
.bl_modal[aria-hidden=false] {
  animation: modalShow 0.3s var(--_ease-change);
}

.bl_modal_overlay {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: color-mix(in srgb, #c9c1ad 85%, transparent 15%);
}

.bl_modal_container {
  display: grid;
  width: 100%;
  height: 100%;
  pointer-events: none;

  grid-template-columns: 1fr;
  place-content: center;
  padding-inline: min(6.4vw, 32px);
}

.bl_modal_content {
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .bl_modal_content {
    width: min(100%, 800px);

    margin-inline: auto;
  }
}

.bl_modal_closeBtn {
  position: absolute;
  top: max(-6.4vw, -32px);
  right: 0;
  width: var(--_icon-size);
  height: var(--_icon-size);
  cursor: pointer;
  transition: opacity 0.2s var(--_ease-change);
  pointer-events: auto;

  --_icon-size: min(6.4vw, 32px);
  translate: 0 -100%;
}
@media (hover: hover) and (pointer: fine) {
  .bl_modal_closeBtn:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.8;
    -moz-transition: opacity 0.3s var(--_ease-change);
    transition: opacity 0.3s var(--_ease-change);
  }
  .bl_modal_closeBtn:where(:any-link, :enabled, summary):hover {
    opacity: 0.8;
    transition: opacity 0.3s var(--_ease-change);
  }
  .bl_modal_closeBtn:where(:-moz-any-link, :enabled, summary):hover::before {
    opacity: 0.8;
    -moz-transition: opacity 0.3s var(--_ease-change);
    transition: opacity 0.3s var(--_ease-change);
  }
  .bl_modal_closeBtn:where(:any-link, :enabled, summary):hover::before {
    opacity: 0.8;
    transition: opacity 0.3s var(--_ease-change);
  }
}
@media (hover: none) and (any-pointer: coarse) {
  .bl_modal_closeBtn.is-touched {
    opacity: 0.8;
    transition: opacity 0.3s var(--_ease-change);
  }
  .bl_modal_closeBtn.is-touched::before {
    opacity: 0.8;
    transition: opacity 0.3s var(--_ease-change);
  }
}

.bl_modal_closeBtn_inner {
  display: block;
  position: relative;
}
.bl_modal_closeBtn_inner > span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(var(--_icon-size) * 1.4142135624);
  height: min(0.2666666667vw, 1.3333333333px);
  background-color: var(--color-font-white);

  translate: -50% -50%;
}
.bl_modal_closeBtn_inner > span:first-of-type {
  rotate: 45deg;
}
.bl_modal_closeBtn_inner > span:last-of-type {
  rotate: -45deg;
}

.bl_modal_movie {
  display: block;
  overflow: hidden;
  pointer-events: auto;

  aspect-ratio: 16/9;
}
.bl_modal_movie iframe {
  display: block;
  border: none !important;
  width: 100%;
  height: 100%;

  -o-object-fit: cover;

     object-fit: cover;
}

.el_splash {
  position: fixed;
  z-index: var(--z-index-loading);
  top: 0;
  left: 0;
  width: 100%;
  height: 100lvh;
  background-color: var(--color-cream);
}
body.is-splash-loading-finished .el_splash,
body.is-splash-loading-none .el_splash {
  display: none;
}
.el_splash_inner {
  display: grid;
  position: relative;
  width: 100%;
  height: 100%;
  background: url(/teasers/vie_whip_foam_2026/assets/img/splash_bg_sm.webp) no-repeat center/cover;

  place-content: center;
}
@media (min-width: 768px) {
  .el_splash_inner {
    background: url(/teasers/vie_whip_foam_2026/assets/img/splash_bg_lg.webp) no-repeat center/cover;
  }
}

.el_splash_bg {
  position: absolute;
  width: 100%;
  height: 100%;

  inset: 0;
}

.el_splash_logo {
  position: relative;
  width: min(44.5333333333vw, 15rem);

  aspect-ratio: 1/1;
}
.el_splash_logo img {
  width: 100%;
}

[data-splash-logo] {
  opacity: 0;
}

[data-blur-in] {
  opacity: 0;

  filter: blur(1rem);
}

[data-blur-in-set-item] {
  opacity: 0;

  filter: blur(1rem);
}

[data-kv] {
  opacity: 1;

  filter: blur(0);
}

[data-kv-logo],
[data-kv-text] {
  opacity: 0;

  filter: blur(1rem);
  will-change: opacity, filter;
}

[data-scale] {
  position: relative;

  isolation: isolate;
}

[data-scale-bg] {
  position: absolute;
  z-index: -1;
  background-color: var(--color-bg-stone);

  inset: 0;
  scale: 0.82 1;
}

[data-flip-target-wrapper] {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;

  will-change: opacity, transform;
}

[data-flip-target] {
  opacity: 0;
  pointer-events: none;

  will-change: opacity, transform;
}
[data-flip-target]:first-of-type {
  opacity: 1;
  pointer-events: auto;
}

[data-message-canvas] {
  opacity: 0;
}

[data-message-txt] {
  opacity: 0;

  translate: 0 0.8rem 0;
  filter: blur(0.4rem);
}

[data-method-img] {
  opacity: 0.3;

  scale: 0;
}

[data-method-line] {
  opacity: 0;
  transform-origin: center top;

  scale: 1 0;
}

[data-method-txt] {
  opacity: 0;

  filter: blur(0.4rem);
}

[data-blur-filter] {
  -webkit-backdrop-filter: blur(0);
          backdrop-filter: blur(0);
}

.el_txt__gothic {
  font-family: var(--font-family-gothic);
}

.el_txt__avenir {
  font-family: var(--font-family-avenir);
}

.el_txt__white {
  color: var(--color-font);
}

.el_txt__black {
  color: var(--color-font-black);
}

.el_txt__gray {
  color: var(--color-font-note);
}

.el_txt__note {
  opacity: 0.7;
  font-family: var(--font-family-gothic);
  font-size: min(2.1333333333vw, 10.6666666667px);
  font-weight: 300;
  line-height: 2;
}

/* ------------------------
  utilities Classes
------------------------ */
.u-hidden {
  display: none !important;
  visibility: hidden;
}

@media (max-width: 767.98px) {
  .u-hidden-sm {
    display: none !important;
    visibility: hidden;
  }
}

.u-hidden-up-sm {
  display: none !important;
  visibility: hidden;
}

@media (max-width: 767.98px) {
  .u-hidden-down-sm {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 768px) and (max-width: 1023.98px) {
  .u-hidden-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 768px) {
  .u-hidden-up-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (max-width: 1023.98px) {
  .u-hidden-down-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1024px) {
  .u-hidden-lg {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1024px) {
  .u-hidden-up-lg {
    display: none !important;
    visibility: hidden;
  }
}

.u-hidden-down-lg {
  display: none !important;
  visibility: hidden;
}

.u-visuallyhidden {
  overflow: hidden;
  clip: rect(0 0 0 0);
  position: absolute;
  margin: -1px;
  padding: 0;
  border: 0;
  width: 1px;
  height: 1px;
}

.u-visuallyhidden.focusable:active,
.u-visuallyhidden.focusable:focus {
  overflow: visible;
  clip: auto;
  position: static;
  margin: 0;
  width: auto;
  height: auto;
}

.u-invisible {
  visibility: hidden;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.hp_txt-center {
  text-align: center;
}

.hp_txt-right {
  text-align: right;
}

.hp_ls5 {
  letter-spacing: 0.05em;
}

.hp_ls10 {
  letter-spacing: 0.1em;
}

/* ------------------------
  Print Styles
------------------------ */
@media print {
  *,
  *::before,
  *::after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}